.remote {
	POSITION: relative
}
.remote .controls {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.remote .controls A {
	LEFT: -3000px; POSITION: absolute; TOP: -3000px
}
.remote .controls A:focus {
	BORDER-RIGHT: #7a94aa 3px solid; PADDING-RIGHT: 10px; BORDER-TOP: #7a94aa 3px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; LEFT: 0px; PADDING-BOTTOM: 6px; BORDER-LEFT: #7a94aa 3px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #7a94aa 3px solid; POSITION: relative; TOP: 9px; outline: none
}
BODY.ss {
	BACKGROUND: url(../images/background.png) #adc4da; MARGIN: 0px 0px 35px
}
.ss {
	FONT-SIZE: 100.1%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, 'Lucida Sans Unicode', 'Lucida Grande', sans-serif
}
.ss ABBR {
	BORDER-BOTTOM: 1px dotted
}
.ss ACRONYM {
	BORDER-BOTTOM: 1px dotted
}
.ss Q {
	FONT-STYLE: italic
}
.ss .clearing {
	CLEAR: both
}
.ss A {
	TEXT-DECORATION: none
}
.ss A:link {
	COLOR: #5e92bd
}
.ss A:visited {
	COLOR: #5e92bd
}
.ss #story A:visited {
	COLOR: #845aa0
}
.ss A:focus {
	BACKGROUND: #ffffff; COLOR: #5e92bd! important
}
.ss A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.ss A:hover {
	TEXT-DECORATION: underline! important
}
.ss A:focus {
	TEXT-DECORATION: underline! important
}
.ss IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ss H1 {
	FONT-WEIGHT: bold
}
.ss H2 {
	FONT-WEIGHT: bold
}
.ss #wrapper {
	BORDER-RIGHT: #7a94aa 3px solid; BORDER-TOP: #7a94aa 3px solid; MARGIN-TOP: 2px; MARGIN-LEFT: 40px; BORDER-LEFT: #7a94aa 3px solid; WIDTH: 45.5em; BORDER-BOTTOM: #7a94aa 3px solid
}
.ss .hidden {
	DISPLAY: inline; LEFT: -5000px; OVERFLOW: hidden; WIDTH: 0px; POSITION: absolute; TOP: -5000px; HEIGHT: 0px
}
#skiplinks A {
	DISPLAY: inline; LEFT: -5000px; OVERFLOW: hidden; POSITION: absolute; TOP: -5000px
}
#skiplinks A:hover {
	DISPLAY: inline; LEFT: -5000px; OVERFLOW: hidden; POSITION: absolute; TOP: -5000px
}
#skiplinks A:visited {
	DISPLAY: inline; LEFT: -5000px; OVERFLOW: hidden; POSITION: absolute; TOP: -5000px
}
#skiplinks A:focus {
	BORDER-RIGHT: #4f7faf 3px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #4f7faf 0px solid; DISPLAY: block; PADDING-LEFT: 0.85em; FONT-WEIGHT: bold; FONT-SIZE: 0.87em; Z-INDEX: 10; BACKGROUND: #fefefe; LEFT: 40px; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #4f7faf 3px solid; WIDTH: 185px; COLOR: #4f7faf; PADDING-TOP: 0.5em; BORDER-BOTTOM: #4f7faf 3px solid; POSITION: absolute; TOP: 0px; TEXT-DECORATION: none! important
}
#skiplinks A:active {
	BORDER-RIGHT: #4f7faf 3px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #4f7faf 0px solid; DISPLAY: block; PADDING-LEFT: 0.85em; FONT-WEIGHT: bold; FONT-SIZE: 0.87em; Z-INDEX: 10; BACKGROUND: #fefefe; LEFT: 40px; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #4f7faf 3px solid; WIDTH: 185px; COLOR: #4f7faf; PADDING-TOP: 0.5em; BORDER-BOTTOM: #4f7faf 3px solid; POSITION: absolute; TOP: 0px; TEXT-DECORATION: none! important
}
.ss #siteheader A:focus IMG {
	BORDER-RIGHT: #4f7faf 1px solid; BORDER-TOP: #4f7faf 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #4f7faf 1px solid; BORDER-BOTTOM: #4f7faf 1px solid
}
.ss #siteheader A:hover IMG {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ss #siteheader {
	BORDER-RIGHT: #7a94aa 0px solid; BORDER-TOP: #7a94aa 3px solid; BACKGROUND: #f0f0f1; BORDER-LEFT: #7a94aa 0px solid; BORDER-BOTTOM: #7a94aa 0px solid; POSITION: relative; HEIGHT: 4.75em
}
.ss #sitelogo {
	LEFT: 8.75em; WIDTH: 7em; POSITION: absolute; TOP: 1.43em; HEIGHT: 1.81em
}
.ss #orfatlogo {
	LEFT: 15.68em; WIDTH: 5.56em; POSITION: absolute; TOP: 1.43em; HEIGHT: 1.81em
}
.ss #navigation {
	LEFT: 8.75em; WIDTH: 35.25em; POSITION: absolute; TOP: 3.18em; TEXT-ALIGN: right
}
.ss #navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ss #navigation UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.81em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ss #navigation UL LI.separator {
	BORDER-RIGHT: #cfd6d7 2px solid; MARGIN-LEFT: 8px; MARGIN-RIGHT: 12px
}
.ss #navigation UL LI.special {
	MARGIN-LEFT: 14px
}
.ss #navigation UL LI P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #d0d9e1; PADDING-BOTTOM: 1px; MARGIN: 0px 3px 0px 0px; COLOR: #316490; PADDING-TOP: 1px
}
.ss #navigation UL LI P A {
	COLOR: #316490
}
.ss #search {
	LEFT: 31.25em; POSITION: absolute; TOP: 1.43em
}
.ss #search #query {
	BORDER-RIGHT: #c7c7c7 1px solid; BORDER-TOP: #c7c7c7 1px solid; FONT-SIZE: 0.75em; BORDER-LEFT: #c7c7c7 1px solid; WIDTH: 12em; MARGIN-RIGHT: 0.33em; BORDER-BOTTOM: #c7c7c7 1px solid; FONT-FAMILY: Arial, sans-serif
}
.ss #search #submitbutton {
	FONT-SIZE: 0.81em; WIDTH: 4.15em; POSITION: relative; TOP: 0.38em; HEIGHT: 1.38em
}
.ss #networknavigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(../images/background_network.png) #e1e5e8 repeat-x; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 5px
}
.ss #networknavigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
.ss #networknavigation UL LI {
	PADDING-RIGHT: 40px; FONT-SIZE: 0.68em; FLOAT: left; TEXT-TRANSFORM: uppercase; LETTER-SPACING: 1px
}
.ss #networknavigation UL LI.last {
	PADDING-RIGHT: 0px
}
.ss .storybox {
	PADDING-RIGHT: 1.31em; BORDER-TOP: #7a94aa 3px solid; PADDING-LEFT: 17.62em; BACKGROUND: #fdfdfd; PADDING-BOTTOM: 0.81em; PADDING-TOP: 0px; POSITION: relative
}
.ss .storybox DIV.titleimage {
	DISPLAY: inline; FLOAT: left; MARGIN: 0.62em 0px 0px -16.75em
}
.ss .storybox P.teaser {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ss .storybox H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.12em; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.31em; PADDING-TOP: 1.66em
}
.ss .storybox P {
	FONT-SIZE: 0.81em; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 1.62em
}
.ss .storybox .metaline {
	FONT-SIZE: 0.68em! important; MARGIN-LEFT: -0.72em; OVERFLOW: hidden; TEXT-TRANSFORM: uppercase; WIDTH: 39.09em; COLOR: #9ea7a9! important; PADDING-TOP: 0.72em; BORDER-BOTTOM: #9ea7a9 0.09em solid; POSITION: absolute; TOP: 0px
}
.ss .storybox .metaline .tag {
	PADDING-LEFT: 0.72em; FONT-WEIGHT: bold; FLOAT: left; TEXT-TRANSFORM: uppercase; WHITE-SPACE: nowrap; LETTER-SPACING: 0.1em
}
.ss .storybox .metaline .time {
	FLOAT: right
}
.ss .storybox .metaline .time A {
	FONT-WEIGHT: bold
}
.ss .storybox .metaline .time SPAN.separator {
	MARGIN: 0px 15px
}
.ss #story {
	COLOR: #4c5b5f
}
.ss #story H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.12em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.12em; LINE-HEIGHT: 1.31em; PADDING-TOP: 1.66em
}
.ss #story H2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1em; PADDING-LEFT: 0px; FONT-SIZE: 1em; MARGIN-BOTTOM: 0.4em; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.56em; PADDING-TOP: 0px
}
.ss #story STRONG {
	COLOR: #4c5b5f
}
.ss #story EM {
	FONT-STYLE: italic
}
.ss #story UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.81em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: black; LINE-HEIGHT: 1.56em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ss #story OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.81em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: black; LINE-HEIGHT: 1.56em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ss #story LI {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/listmarker.png) no-repeat 0px 6px; MARGIN-BOTTOM: 2px
}
.ss #story P {
	MARGIN-TOP: 0px; FONT-SIZE: 0.81em; MARGIN-BOTTOM: 10px; COLOR: black; LINE-HEIGHT: 1.53em
}
.ss #story P.backlink {
	MARGIN-TOP: 30px; FONT-WEIGHT: bold
}
.ss #story P.backlink A:visited {
	COLOR: #5e92bd
}
.ss BLOCKQUOTE {
	MARGIN: 0px
}
.ss P EM STRONG {
	FONT-WEIGHT: bold; BACKGROUND: #ddeeff; FONT-STYLE: normal
}
.ss P STRONG EM {
	FONT-WEIGHT: bold; BACKGROUND: #ddeeff; FONT-STYLE: normal
}
.ss #story DIV.image {
	FONT-SIZE: 0.81em; WIDTH: 32.23em; COLOR: #000000; LINE-HEIGHT: 1.56em
}
.ss #story DIV.body.image .caption {
	FONT-SIZE: 0.84em; MARGIN-BOTTOM: 6px; LINE-HEIGHT: 1.5em
}
.ss #story DIV.remote {
	FONT-SIZE: 0.81em; MARGIN-BOTTOM: 0.75em
}
.ss #story DIV.remote DIV.mp3.file DIV.player {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 301px; PADDING-TOP: 0px; BACKGROUND-COLOR: #dee0e4
}
.ss #story DIV.remote DIV.mp3.file DIV.downloadLink {
	MARGIN-TOP: 3px; FONT-SIZE: 0.85em
}
.ss #story DIV.remote DIV.video.file DIV.playerLink {
	MARGIN-TOP: 7px; FONT-SIZE: 0.85em
}
.ss #story DIV.mailto {
	FONT-SIZE: 0.81em; LEFT: -148px; POSITION: relative; TOP: -29px; HEIGHT: 0px
}
.ss #story .fact {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -16.75em; WIDTH: 14.75em
}
.ss #story .fact P {
	FONT-SIZE: 0.69em; MARGIN: 5px 0px; COLOR: #343f42; LINE-HEIGHT: 1.5em
}
.ss #story .fact .caption {
	FONT-SIZE: 0.69em; MARGIN: 5px 0px; COLOR: #343f42; LINE-HEIGHT: 1.5em
}
.ss #story .fact BLOCKQUOTE {
	MARGIN-LEFT: 0em; COLOR: #343f42
}
.ss #story .fact H2 {
	FONT-SIZE: 0.81em; MARGIN-BOTTOM: -3px; LINE-HEIGHT: 1.26em
}
.ss #story .fact DIV.image {
	MARGIN: 0px; WIDTH: 14.75em
}
.ss #story .fact UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.68em; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; COLOR: #535f62; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
.ss #story .fact OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.68em; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; COLOR: #535f62; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
.ss #story .fact LI {
	BACKGROUND-POSITION: 0px 4px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 1px
}
.ss #forumDisclaimer {
	PADDING-RIGHT: 0px; BORDER-TOP: #7a94aa 3px solid; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 15px; PADDING-TOP: 5px
}
.ss #forumDisclaimer P {
	FONT-SIZE: 11px; MARGIN: 10px 14px 0px 9px; COLOR: #000000; LINE-HEIGHT: 15px
}
.ss #forumTragedy {
	MARGIN-TOP: 0.12em; BACKGROUND: #ffffff
}
.ss #forumTragedy P {
	PADDING-LEFT: 270px; FONT-SIZE: 0.81em; PADDING-BOTTOM: 10px; MARGIN: 0px 1.31em 0px 0.87em; COLOR: #000000; LINE-HEIGHT: 1.56em; PADDING-TOP: 12px
}
.ss .forum {
	PADDING-RIGHT: 1.61em; BORDER-TOP: #7a94aa 3px solid; PADDING-LEFT: 17.62em; BACKGROUND: #fefefe; PADDING-BOTTOM: 0.31em; PADDING-TOP: 1.87em
}
.ss #postButton {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px -6.75em
}
.ss .forum .navigation_newer A {
	PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 0.85em; BACKGROUND: url(../images/factbox_arrow.png) no-repeat 0px 3px; FLOAT: left; MARGIN-LEFT: 0.12em
}
.ss .forum .navigation_older A {
	PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 0.85em; BACKGROUND: url(../images/factbox_arrow.png) no-repeat 0px 3px; FLOAT: right; MARGIN-LEFT: 0.12em
}
.ss #forum UL LI.forumnavigation {
	POSITION: static
}
.ss .forum UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #343f42; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ss .forum UL LI H2 {
	FONT-SIZE: 0.81em
}
.ss .forum UL LI H3 {
	FONT-SIZE: 0.81em
}
.ss .forum UL LI DIV {
	FONT-SIZE: 0.81em
}
.ss .forum UL LI {
	MARGIN-BOTTOM: 1em; POSITION: relative
}
.ss .forum UL LI.note {
	FONT-WEIGHT: bold; FONT-SIZE: 0.92em
}
.ss .forum UL LI H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ss .forum UL LI H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ss .forum UL LI P.author {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.68em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ss .forum UL LI DIV.text {
	LINE-HEIGHT: 1.46em
}
.ss .forum UL LI DIV.text P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.37em; PADDING-TOP: 0px
}
.ss .forum UL.postings LI DIV.text {
	OVERFLOW: hidden; WIDTH: 26.92em
}
.ss .forum UL.postings LI H2 {
	OVERFLOW: hidden; WIDTH: 25em
}
.ss .forum UL.replies LI H3 {
	OVERFLOW: hidden; WIDTH: 25em
}
.ss .forum UL.replies LI DIV.text {
	OVERFLOW: hidden; WIDTH: 25em
}
.ss .forum UL LI DIV.reply {
	Z-INDEX: 10; RIGHT: 0px; BOTTOM: 0px; POSITION: absolute
}
.ss .forum UL.replies {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 1.56em; PADDING-TOP: 0px
}
.ss .forum UL.replies LI {
	MARGIN: 0px; PADDING-TOP: 0.75em
}
.ss .forum FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.81em; PADDING-BOTTOM: 1.87em; MARGIN: 0px; COLOR: #495356; LINE-HEIGHT: 1.56em; PADDING-TOP: 0px
}
.ss .forum FORM DIV.row {
	MARGIN-BOTTOM: 0.62em
}
.ss .forum FORM INPUT {
	WIDTH: 360px
}
.ss .forum FORM TEXTAREA {
	WIDTH: 360px
}
.ss .forum FORM TEXTAREA {
	OVERFLOW: auto
}
.ss .forum FORM INPUT.button {
	WIDTH: auto
}
.ss .spotlight {
	PADDING-RIGHT: 1.31em; BORDER-TOP: #7a94aa 3px solid; PADDING-LEFT: 16.12em; BACKGROUND: #7a94aa no-repeat; PADDING-BOTTOM: 7px; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 2.06em
}
.ss .spotlight H1.label {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.81em; Z-INDEX: 10; LEFT: 14.15em; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #cbd8e3; PADDING-TOP: 0px; LETTER-SPACING: 1px; POSITION: absolute; TOP: 1.07em
}
.ss .spotlight .body P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.4em; FONT-WEIGHT: bold; FONT-SIZE: 1em; Z-INDEX: 10; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0.68em
}
.ss .spotlight A {
	COLOR: #fdfdfd! important; TEXT-DECORATION: none
}
.ss .spotlight A:focus {
	BACKGROUND: #7a94aa
}
.ss .spotlight .body IMG {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.ss #footer {
	PADDING-LEFT: 19.61em; FONT-SIZE: 0.81em; BACKGROUND: #7a94aa; PADDING-TOP: 0.61em; HEIGHT: 2.3em
}
.ss #footer A {
	COLOR: #ffffff
}
.ss #footer A:hover:focus {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff! important
}
.ss #footer IMG {
	POSITION: relative; TOP: 3px
}
.ss #orflogo {
	MARGIN-LEFT: 8em
}
.ss DIV.navigation {
	POSITION: relative; BACKGROUND-COLOR: #f3f3f3
}
.ss DIV.page1.top.navigation {
	DISPLAY: none
}
.ss DIV.navigation H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0px; COLOR: white
}
.ss DIV.navigation DIV.prev {
	FONT-WEIGHT: bold; FONT-SIZE: 0.68em
}
.ss DIV.navigation DIV.next {
	FONT-WEIGHT: bold; FONT-SIZE: 0.68em
}
.ss DIV.navigation DIV.prev {
	MARGIN-TOP: 4px; DISPLAY: inline; FLOAT: left; MARGIN-BOTTOM: 4px; MARGIN-LEFT: 21px
}
.ss DIV.navigation DIV.prev A {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/arrow_storylist_left.png) no-repeat 0px 4px
}
.ss DIV.navigation DIV.next {
	PADDING-RIGHT: 10px; MARGIN-TOP: 4px; BACKGROUND: url(../images/arrow_storylist_right.png) no-repeat right 4px; FLOAT: right; MARGIN-BOTTOM: 4px; MARGIN-RIGHT: 21px
}
.ss DIV.storytag.navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17.62em; PADDING-BOTTOM: 2px; PADDING-TOP: 7px; BACKGROUND-COLOR: #7a94aa
}
.ss .error {
	PADDING-RIGHT: 1.31em; MARGIN-TOP: 0.12em; PADDING-LEFT: 16.6em; FONT-SIZE: 0.81em; BACKGROUND: #fefefe; PADDING-BOTTOM: 10em; COLOR: #4c5b5f; PADDING-TOP: 2em
}
.ss .error H1 {
	FONT-SIZE: 1.1em
}
.ss #bannerXlarge {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px 43px; PADDING-TOP: 0px
}
.ss #bannerSkyscraper {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 46.06em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 4.88em; HEIGHT: 0px
}
.ss .arrow {
	POSITION: relative; TOP: 2px
}
.ss .arrowBig {
	POSITION: relative; TOP: 2px
}
.ss #searchResults {
	PADDING-RIGHT: 1.31em; BORDER-TOP: #7a94aa 3px solid; PADDING-LEFT: 0.87em; BACKGROUND: #ffffff; PADDING-BOTTOM: 0em; PADDING-TOP: 0.5em; POSITION: relative
}
.ss #searchResults .storyabstract {
	POSITION: relative
}
.ss #searchResults .infobox {
	MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 0.93em; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 70px
}
.ss #searchResults .query {
	FLOAT: left; WIDTH: 405px
}
.ss #searchResults .storybox {
	BORDER-TOP-STYLE: none
}
.ss #searchResults .infobox H1 {
	FONT-SIZE: 1em; MARGIN: 0px
}
.ss #searchResults .infobox P {
	FONT-SIZE: 14px; COLOR: #829094; TEXT-ALIGN: right
}
.ss #searchResults .infobox P A {
	COLOR: #5d92bd
}
.ss #searchResults .infobox EM {
	COLOR: #5d92bd; FONT-STYLE: normal
}
.ss #searchResults .resultwrapper {
	MARGIN-LEFT: 98px
}
.ss #searchResults .results {
	CLEAR: both
}
.ss #searchResults .metaline {
	WIDTH: 43.63em
}
.ss #searchResults .metaline .tag {
	PADDING-LEFT: 8px; LETTER-SPACING: 0.1em
}
.ss #searchResults .metaline .update {
	POSITION: relative; TOP: 0.18em
}
.ss #searchResults .metaline .time {
	PADDING-RIGHT: 1.1em; TEXT-TRANSFORM: none; TEXT-ALIGN: right
}
.ss #searchResults .results .storybox {
	PADDING-LEFT: 120px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 0.85em
}
.ss #searchResults .oldresult.resultwrapper .storybox {
	PADDING-LEFT: 120px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.ss #searchResults .oldresult.resultwrapper .storybox H2 {
	PADDING-TOP: 0em
}
.ss #searchResults .results .storyimage {
	FLOAT: left; MARGIN: 30px 0px 0px; WIDTH: 100px
}
.ss #searchResults .results .storybox H2 {
	FONT-SIZE: 0.93em; MARGIN: 0px; PADDING-TOP: 2em
}
.ss #searchResults .results .storybox P {
	FONT-SIZE: 0.81em; LINE-HEIGHT: 1.38em
}
.ss #searchResults .results .storybox P A:visited {
	COLOR: #845aa0
}
.ss #searchResults .navigation {
	CLEAR: both; MARGIN-TOP: 35px; BACKGROUND: #ffffff; HEIGHT: 40px
}
.ss #searchResults .navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 220px; PADDING-TOP: 0px
}
.ss #searchResults .navigation LI {
	BORDER-RIGHT: #4f7faf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #4f7faf 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 0.75em; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #4f7faf 1px solid; WIDTH: 2em; MARGIN-RIGHT: 0.83em; PADDING-TOP: 3px; BORDER-BOTTOM: #4f7faf 1px solid; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
.ss #searchResults .navigation IMG {
	POSITION: relative; TOP: -2px
}
.ss #searchResults .navigation .current {
	FONT-WEIGHT: bold; BACKGROUND: #7a94aa; COLOR: #ffffff; FONT-STYLE: normal
}
.ss #searchResults .navigation .current A {
	BACKGROUND: #7a94aa; COLOR: #ffffff! important
}
.ss .author {
	POSITION: relative
}
.ss .ss-nickname {
	CURSOR: pointer; POSITION: relative
}
.ss #ss-active-nickview {
	outline: none
}
.ss .ss-nickview-wrapper {
	BORDER-RIGHT: #7a94aa 2px solid; PADDING-RIGHT: 15px; BORDER-TOP: #7a94aa 2px solid; PADDING-LEFT: 3px; Z-INDEX: 10; BACKGROUND: #fcffff; LEFT: 0px; PADDING-BOTTOM: 3px; BORDER-LEFT: #7a94aa 2px solid; CURSOR: pointer; PADDING-TOP: 3px; BORDER-BOTTOM: #7a94aa 2px solid; POSITION: absolute; TOP: 0px
}
.ss .ss-nickview-wrapper:hover {
	BORDER-LEFT-COLOR: #5b6f7f; BORDER-BOTTOM-COLOR: #5b6f7f; BORDER-TOP-COLOR: #5b6f7f; BORDER-RIGHT-COLOR: #5b6f7f
}
.ss .ss-nickview-wrapper H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.4em! important; MARGIN-BOTTOM: 2px; WIDTH: auto! important
}
.ss .ss-nickview-wrapper P {
	FONT-WEIGHT: normal; FONT-SIZE: 1.3em! important; MARGIN: 3px 0px; WIDTH: auto! important
}
.ss .ss-closeNickview {
	LEFT: -10000px; POSITION: absolute; TOP: -10000px
}
.ss #forum .ss-nickview-wrapper .emailaction.small.normalButton {
	BORDER-RIGHT: #aaaaaa 2px solid; PADDING-RIGHT: 4px! important; BORDER-TOP: #aaaaaa 2px solid; MARGIN-TOP: 5px; DISPLAY: inline-block; PADDING-LEFT: 4px! important; FONT-WEIGHT: bold; FONT-SIZE: 0.85em; BACKGROUND: #eeeeee 0px 0px; PADDING-BOTTOM: 2px! important; BORDER-LEFT: #aaaaaa 2px solid; PADDING-TOP: 2px! important; BORDER-BOTTOM: #aaaaaa 2px solid; TEXT-DECORATION: none! important; outline: none; -moz-border-radius: 2px 2px 2px 2px
}
.ss #forum .ss-nickview-wrapper .emailaction.small.normalButton:hover {
	BORDER-LEFT-COLOR: #888888! important; BORDER-BOTTOM-COLOR: #888888! important; BORDER-TOP-COLOR: #888888! important; BORDER-RIGHT-COLOR: #888888! important
}
